Subject: Re: bug#32835: Icecat is missing fonts (on foreign distro)

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 25 Sep 2018 11:25:40 +0200

Björn Höfling <[email-masked]> writes:

> When Icecat is up, it looks "normal" and can be used normally [the
> more images a site uses, the better the user experience is :-)], just
> that ALL letters are just boxes with numbers in them (i.e. what you
> usually see only partially when some wired UTF-sign is not installed).

Does this happen even after installing fonts and running “fc-cache -f”?

-- 
Ricardo